Jump to content

Search the Community

Showing results for tags '2561834'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • English User Forum
    • News
    • Protection for Home Users
    • Protection for Small Offices
    • Protection for Business
    • Protection for mobile devices
    • Protection for Mac computers
    • KasperskyOS
    • Kaspersky Update Utility
    • Kaspersky Anti-Ransomware Tool for Business
    • Kaspersky Anti-Ransomware Tool for Business 3.0
    • Kaspersky Anti-Ransomware Tool for Business 4.0
  • Beta Testing
    • Consumer Products Testing
    • KSC10 SP3 with integrated patch "a"
    • KES 11 for MAC
    • KSC 11 and KES 11.1 beta testing
    • Kaspersky Endpoint Security 10 SP1 MR1 for Linux
    • Anti-Ransomware tool
    • Updatable modules beta-testing
    • Mobile Products Beta-testing
    • Finished beta-testings
  • Для русскоязычных пользователей
  • Бета-тестирование
  • AVZ
  • Suggestions // Предложения и пожелания
  • Deutschsprachiges Benutzer-Forum
  • Forum des Utilisateurs Français
  • Forum para usuarios hispanohablantes
  • Forum in italiano
  • Fórum Brasileiro
  • Brasil beta-testing
  • Forum pentru utilizatorii români
  • Nederlands Gebruikersforum
  • Stop GPCode
  • Türkçe Forum
  • 中国用户论坛
  • 日本語フォーラム
  • Public Testing

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


Found 1 result

  1. Hi This seems to happen every time you release a patch for Network Agent as i've seen this before - so hopefully there's an easy way around this, like download an updated install of KES. basically remote install tasks from KSC and installations with the standalone package of KES 10.3.0.6294 (even when it does not contain Network Agent) are failing with the error "Product: Kaspersky Endpoint Security 10 for Windows -- Kaspersky Endpoint Security 10 for Windows is not compatible with the Network Agent lower than 10.0 and Kaspersky Security Center Administration Server lower than 10.0. Please upgrade these products." This has only occured since clients have installed the latest Network Agent patch SF1 How can this be resolved so that KES can be installed via remote install task? (manual installs via msi locally, if that works, is not an option for an enterprise) KSC Server runs 10.4.343 (new Server 2016 & fresh KSC in last 3 months) Client PC run 10.4.343 with update SF1 - no AV installed Hope you can provide a quick answer that doesn't require logs and GSI etc. as this should be easy to replicate at your end, as i say happens every time a patch is released. Thanks
×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.